import React from 'react';
export default function SignalCellularAlt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M182-135v-216h135v216zm255 0v-416h134v416zm254 0v-691h135v691z" })));
}
